# -*- coding: utf-8 -*-

from django.contrib import admin

from mch.models import BrandInfo, DistributorInfo, ModelInfo


class BrandInfoAdmin(admin.ModelAdmin):
    list_display = ('brand_id', 'brand_name', 'brand_descr', 'position', 'status', 'created_at', 'updated_at')


class ModelInfoAdmin(admin.ModelAdmin):
    list_display = ('model_id', 'model_name', 'model_descr', 'position', 'status', 'created_at', 'updated_at')


class DistributorInfoAdmin(admin.ModelAdmin):
    list_display = ('distributor_id', 'distributor_name', 'distributor_descr', 'position', 'status', 'created_at', 'updated_at')


admin.site.register(BrandInfo, BrandInfoAdmin)
admin.site.register(ModelInfo, ModelInfoAdmin)
admin.site.register(DistributorInfo, DistributorInfoAdmin)
